/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_news_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}


#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}

#contentsSection01 div.news_result_list{
	width:100%;
	margin-left:-2.33%;
	overflow: hidden;
}
#contentsSection01 div.news_result_list a{
	overflow: hidden;
	display:inline-block;
	width:31%;
	height:auto;
	text-decoration:none;
	vertical-align:top;
	margin-left:2.33%;
	background-color:rgba(255,255,255,0.8);
	margin-bottom:40px;
}
#contentsSection01 div.news_result_list a div.photo_box{
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
}
#contentsSection01 div.news_result_list a div.photo_box img{
	display: block;
	width: 100%;
	height: auto;
}
#contentsSection01 div.news_result_list a div.pub_date{
	text-align:right;
	color:#999;
	margin:8px 5px 0 0;
	line-height:1em;
}
#contentsSection01 div.news_result_list a div.client_name{
	text-align:left;
	font-size:14px;
	line-height:1em;
	margin:5px 5px 0 5px;
}
#contentsSection01 div.news_result_list a div.title{
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	margin:5px 5px 0 5px;
}
#contentsSection01 div.news_result_list a p{
	line-height:22px;
	margin:5px 5px 10px 5px;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	
	#contentsSection01{
		width:auto;
		padding:60px 20px 20px;
	}
	
	#contentsSection01 div.news_result_list a{
		height:480px;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 div.news_result_list{
		width:100%;
		margin-left:0;
		overflow: hidden;
	}
	#contentsSection01 div.news_result_list{
		width:100%;
		margin-left:0;
		overflow: hidden;
	}
	#contentsSection01 div.news_result_list a{
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:100%;
		height:auto;
		text-decoration:none;
		margin-left:0;
		background-color:rgba(255,255,255,0.8);
		margin-bottom:30px;
	}
	#contentsSection01 div.news_result_list a div.photo_box{
		position: absolute;
		overflow: hidden;
		width:20%;
		height:auto;
		top:5px;
		left:5px;
	}
	#contentsSection01 div.news_result_list a div.photo_box img{
		display: block;
		width: 100%;
		height: auto;
	}
	
	#contentsSection01 div.news_result_list a div.pub_date{
		text-align:right;
		color:#999;
		margin:5px 5px 0 23%;
		line-height:1em;
	}
	#contentsSection01 div.news_result_list a div.client_name{
		text-align:left;
		font-size:14px;
		line-height:1em;
		margin:5px 5px 0 23%;
	}
	#contentsSection01 div.news_result_list a div.title{
		font-size:18px;
		line-height:26px;
		font-weight:bold;
		margin:5px 5px 0 23%;
	}
	#contentsSection01 div.news_result_list a p{
		line-height:22px;
		margin:5px 5px 10px 23%;
	}
	
	#contentsSection01 div.news_result_list a:first-child{
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:48%;
		height:auto;
		text-decoration:none;
		margin-right:2%;
		background-color:rgba(255,255,255,0.8);
		margin-bottom:30px;
	}
	#contentsSection01 div.news_result_list a:nth-child(2){
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:48%;
		height:auto;
		text-decoration:none;
		margin-left:2%;
		background-color:rgba(255,255,255,0.8);
		margin-bottom:30px;
	}
	#contentsSection01 div.news_result_list a:first-child div.photo_box,
	#contentsSection01 div.news_result_list a:nth-child(2) div.photo_box{
		position: relative;
		overflow: hidden;
		width:100%;
		height:auto;
		top:0px;
		left:0px;
	}
	#contentsSection01 div.news_result_list a:first-child div.photo_box img,
	#contentsSection01 div.news_result_list a:nth-child(2) div.photo_box img{
		display: block;
		width: 100%;
		height: auto;
	}
	#contentsSection01 div.news_result_list a:first-child div.pub_date,
	#contentsSection01 div.news_result_list a:nth-child(2) div.pub_date{
		text-align:right;
		color:#999;
		margin:8px 5px 0 0;
		line-height:1em;
	}
	#contentsSection01 div.news_result_list a:first-child div.client_name,
	#contentsSection01 div.news_result_list a:nth-child(2) div.client_name{
		text-align:left;
		font-size:14px;
		line-height:1em;
		margin:5px 5px 0 5px;
	}
	#contentsSection01 div.news_result_list a:first-child div.title,
	#contentsSection01 div.news_result_list a:nth-child(2) div.title{
		font-size:18px;
		line-height:26px;
		font-weight:bold;
		margin:5px 5px 0 5px;
	}
	#contentsSection01 div.news_result_list a:first-child p,
	#contentsSection01 div.news_result_list a:nth-child(2) p{
		line-height:22px;
		margin:5px 5px 10px 5px;
	}
}

@media screen and (max-width: 560px) {
	#contentsSection01 div.news_result_list a:nth-child(2){
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:100%;
		height:auto;
		text-decoration:none;
		margin-left:0;
		background-color:rgba(255,255,255,0.8);
		margin-bottom:30px;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) div.photo_box{
		position: absolute;
		overflow: hidden;
		width:20%;
		height:auto;
		top:5px;
		left:5px;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) div.photo_box img{
		display: block;
		width: 100%;
		height: auto;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) div.pub_date{
		text-align:right;
		color:#999;
		margin:5px 5px 0 23%;
		line-height:1em;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) div.client_name{
		text-align:left;
		font-size:14px;
		line-height:1em;
		margin:5px 5px 0 23%;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) div.title{
		font-size:18px;
		line-height:26px;
		font-weight:bold;
		margin:5px 5px 0 23%;
	}
	#contentsSection01 div.news_result_list a:nth-child(2) p{
		line-height:22px;
		margin:5px 5px 10px 23%;
	}
	
	#contentsSection01 div.news_result_list a:first-child{
		position: relative;
		overflow: hidden;
		display:inline-block;
		width:100%;
		height:auto;
		text-decoration:none;
		margin-right:4%;
		background-color:rgba(255,255,255,0.8);
		margin-bottom:24px;
	}
	#contentsSection01 div.news_result_list a:first-child div.photo_box{
		position: relative;
		overflow: hidden;
		width:100%;
		height:auto;
		top:0px;
		left:0px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
}

@media screen and (max-width: 360px) {

}
